﻿@charset "utf-8";
/* CSS Document */

* {
	box-sizing:border-box;
}

html {
	width: 100%;
	height: 100%;
}

body {
    height: 100%;
/*	min-width: 1000px;*/
	position: relative;
    font-family: 游ゴシック, YuGothic, Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

@media screen and (max-width: 767px){
    body {
/*        max-width:767px;*/
    }
}

/* labelの中身は折り返さない */
label {
	white-space: nowrap;
	padding: 0 10px 0 0;
	display: inline-block;
}
label input {
	margin: 0 5px 0 0;
}
/*
.clearfix {
	clear: both;
	display: block;
}*/
div.clearfix:after {
	clear: both;
	display: block;
	content: "";
}

#wrapper {
	width: 100%;
	height: 100%;
	background-repeat:repeat;
    min-height: 100%;

}


/* ヘッダー ---------------------------------------*/


	#header_fixed {
		width: 100%;
		height: 155px;
		z-index: 10001;
		position:fixed;
	}
	
	header {
		width: 100%;
		background: #11862f;
		height: 110px;/*et 100px*/
	}
	
	header .head_area {
		padding: 0.5em 0.7em;
		width: 1000px;
		height: 100%;
		margin: auto;
		background: #11862f;
	}
	
	header .head_left {
		text-align: left;
		display: inline-block;
	}
	
	header .head_area h1,
	header .head_area h1 a {
		width: 285px;
		height: 62px;
	}
	
	header .head_area h3 {
		padding-bottom: 0.1em;
		font-size: 0.6rem;
		color: #fff;
		font-weight: normal;
	}
	
	header .head_right {
		float: right;
		display: inline-block;
	}
	
	header .head_area p,
	header .head_area img {
		color: #fff;
		text-align: left;
	}

	header .head_area img {
		margin-bottom: 0;
	}
	
	header .head_area p:nth-child(1) {
		font-size: 0.8rem;
		padding-bottom: 0.2em;
	}
	
	header .head_area p:nth-child(n+3) {
		font-size: 0.7rem;
	}
	
	

/* 上部メニュー -----------------------------------*/
@media screen and (min-width: 767px){
	#menu {
		width: 100%;
		height: 55px;
		background: #fff;
		border-bottom: 5px solid #6e6e6e;
		display: block;
		clear: both;
		z-index: 9993;
		position:relative;
	}
}

#menu ul {
	width: 1000px;
	height: 50px;
	margin: auto;
	text-align: center;
	clear: both;
}

#menu li {
	display: inline-block;
	width: 200px;
	height: 50px;
	float: left;
	box-sizing: border-box;
}

#menu li a {
/*	display: inline-block;*/
/*	text-indent: 100%;*/
/*	outline: none;*/
/*	white-space: nowrap;*/
/*	overflow: hidden;*/
}
#menu ul li a{
	position: relative;
	display: block;    
    line-height: 50px;
    background-color: #fff;
    color: black;
    text-decoration: none;
    font-weight: bold;
}
#menu ul li a:hover{
    background-color: #11862f;
    color: white;
    font-weight: bold;
}

.hdMenuBtn {
	
/*	display: none;*/
}

.telBtn {
		display: none;
		
}

#menu ul .nav4 .nav4_act {
	background-color: #11862f;
    
}

#menu ul .nav5 .nav5_act {
	background-color: #11862f;
}


/* ドロップダウンメニュー */

#menu ul li .accor {
	width: 100%;
}


#menu .menu_child1,
#menu .menu_child2 {
	width: 400px;
	height: auto;
	position: absolute;
	background: #11862f;
	padding: 0.5em;
	z-index: 10005;
	display: none;
}

#menu .menu_child1 li,
#menu .menu_child2 li {
	width: 100%;
	height: auto;
	text-align: left;
	border-bottom: 1px solid #11862f;
}

#menu .menu_child1 a,
#menu .menu_child2 a {
	display: block;
	background: #fff !important;
	color: #040000;
	text-indent: 0px;
	text-decoration: none;
	padding-left: 0.5em;
	position: relative;
	z-index: 10005;
	text-indent: 0px !important;
}

#menu .menu_child1 a::after,
#menu .menu_child2 a::after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #11862f;
	border-right: solid 2px #11862f;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#menu .menu_child1 a:hover,
#menu .menu_child2 a:hover {
	background: #11862f !important;
	color: #fff;
}

#menu .menu_child1 a:hover::after,
#menu .menu_child2 a:hover::after {
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
}

@media screen and ( max-width: 767px ) {
	header {
		height: auto;
	}
	
	header .head_area {
		width: 100%;
		position: relative;
	}
	
	header .head_area h1, header .head_area h1 a {
		width: auto;
		height: auto;
	}
	
	header .head_area h1, header .head_area h1 a img {
		width: 75%;
	}
	
	header .head_right {
		display: none;
	}
	
	header .head_left {
		margin-left: 1em;
	}
	
	#menu {
		height: auto;
		display: none;
		margin: 0;
		background: #fff;
		border-bottom: 5px solid #11862f;
		position: relative;
		z-index: 9998;
		
	}
	
	#menu ul {
		width: 100%;
		height:150px;
		z-index: 8888;
	}
	
	#menu ul li {
		width: 50% !important;
		height: 50px;
		background: #FFF;
		transition: .2s;
		overflow:hidden;
	}
	
	#menu ul li a {
		margin: auto;
		width: 100%;
		text-align: center;
        background-color: #11862f;
        color: white;
	}
	
	#menu ul li a:hover {
		background: #11862f;
	}
	
	header .head_area .hdMenuBtn {
		position: absolute;
		top: 2.5vw;
		right: 1em;
		display: block;
		background-color: #FFF;
		color: #11862f;
		width: 50px;
		height: 50px;
		text-align: center;
		font-size: 0.8em;
		padding: 2.3em 0 0 0;
		border-radius: 3px;
	}
	
	header .head_area .hdMenuBtn::after {
		font-family: 'FontAwesome';
		content: "\f0c9";
		position: absolute;
		top: 4px;
		right: 0.375em;
		font-size: 2.4em;
		color: #11862f;
	}
	
	header .head_area .telBtn {
		width: 50px;
		height: 50px;
		background-color: #FFF;
		text-align: center;
		border-radius: 3px;
		position: absolute;
		top: 2.5vw;
		right: 4.5em;
		display: block;
	}
	
	header .head_area .telBtn a {
		color: #11862f;
		font-size: 0.8em;
		text-decoration: none;
		width: 50px;
		height:50px;
		display: block;
	}
	
	header .head_area .telBtn a span {
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		margin: auto;
	}
	
	header .head_area .telBtn a::after {
		font-family: 'FontAwesome';
		content: "\f095";
		position: absolute;
		top: 5px;
		right: 12px;
		font-size: 1.9rem;
		color: #11862f;
	}
	
	
	#menu ul li .menu_child1,
	#menu ul li .menu_child2{
		width: 100%;
		height: 166px;
		z-index: 50000;
	}
		
	#menu ul li .menu_child1 li,
	#menu ul li .menu_child2 li {
		display: inline-block;
		width: 50% !important;
		height: 50px;
		background: #FFF;
		z-index: 20000;
	}
	
	#menu ul li .menu_child1 li a,
	#menu ul li .menu_child2 li a {
		margin: auto;
		width: 100%;
		text-align: center;
		font-size: 0.9rem;
	}
	
	#menu ul li .menu_child1 {
		left: 0;
	}
}

@media screen and (max-width: 550px) {
	header .head_area h3 {
		color: #11862f;
	}
}

@media screen and (max-width: 483px){
	header .head_area h3 {
		display: none;
	}
	
	header .head_area h1, header .head_area h1 a img {
		width: 80%;
		vertical-align: middle;
	}
	
	header .head_area {
		padding-bottom: 0;
	}
	
	#menu ul {
		height: auto;
	}
	
	#menu ul li {
		width: 100% !important;
		height: 50px;
		background: #11862f;
		display: block;
        color: white;
	}
	#menu {
		width: 100%;
		height: auto;
		display: none;
		margin: 0;
		background: #fff;
		border-bottom: 5px solid #11862f;
		position: absolute;
	}
	
	#menu ul li .menu_child1 li:nth-child(1),
	#menu ul li .menu_child2 li:nth-child(1) {
		display: inline-block;
		width: 100% !important;
		height: 50px;
		background: #FFF;
	}
	
	#menu ul li .menu_child1 li,
	#menu ul li .menu_child2 li {
		display: inline-block;
		width: 50% !important;
		height: 50px;
		background: #FFF;
	}
	
	#menu ul li .menu_child1 li:last-child,
	#menu ul li .menu_child2 li:last-child {
		display: inline-block;
		width: 100% !important;
		height: 50px;
		background: #FFF;
	}
	
	#menu ul li .menu_child1,
	#menu ul li .menu_child2 {
		height:auto;
	}
	
	#menu ul li .menu_child1 li a,
	#menu ul li .menu_child2 li a {
		font-size: 0.9rem;
	}
}

@media screen and (max-width: 350px) {
	header .head_area h1, header .head_area h1 a img {
		width: 73%;
	}
}

/*----------------------------------------------*/

.yohaku {
	width: 100%;
	height: 155px;
	display: block;
}

@media screen and ( max-width: 767px ) {
	.yohaku {
		height: 70px;
	}
}


/* スライド -------------------------------------*/

  #slide {
    height: 360px;
	overflow: hidden;
    padding-bottom: 150px;
	position: relative;
  }
  
  #slide h2 {
	position: absolute;
	top: 5em;
	/*left: 15em;*/
	width: 100%;
	text-align: center;
	z-index: 888;
  }

.js-flickity {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .js-flickity li img {
    margin: 0 15px;
    /*padding: 0 15px;*/
  }

@media screen and (max-width: 1024px) {
	.flickity-prev-next-button.previous {
		left: 0 !important;
	}
	
	.flickity-prev-next-button.next {
		right: 0 !important;
	}
}


@media screen and (max-width: 767px) {	
	#slide h2 img {
		width: 70%;
	}
}


/* コンテンツ -----------------------------------*/

#container {
	width: 100%;
    max-width: 1000px;
	height: auto;/*et 21:32*/
	margin: 1.5em auto 3.5em auto;
    padding-bottom: 80px;
}

@media screen and (max-width: 767px) {
	#container {
		width: 100%;
        margin-top: 0;
/*        height: 100%;*/
        
	}
}

/* サイドバー -----------------------------------*/

.sidebar {
	width: 100%;
/*	float: left;*/
}

.sidebar .news {
	width: 100%;
	height: auto;/* 340px */
	background: #fff;
}


.sidebar .news h3 {
	font-size: 16px;
	color: #333;
	text-align: center;
	position: relative;
	padding-top: 0.5em;
/*	margin-left: 1em;*/
    border-bottom: double 5px #11862f;
    border-top: solid 5px #11862f;
	height:50px;
}

/*
.sidebar .news h3::before {
	content: "";
	background: url(../img/news.gif) 0 0 no-repeat;
	width: 26px;
	height: 22px;
	left: 1em;
	top: 0.6em;
	position: absolute;
}
*/


.news ul {
    height: 120px;
    margin: 0;
    line-height: 130%;
	overflow-x: hidden;
	overflow-y: scroll;
}

.news ul li {
    border-bottom: 1px solid #333;
	height: auto;
	padding: 0.5em;
}

.news ul .date {
    float: left;
	font-size: 0.85rem;
	font-weight: bold;
    width: 100%;
	display: block;
}

.news ul .txt {
    font-size: 0.75rem;
	color: #040000;
}

.news ul .new {
	color: #ff0000;
	font-size: 0.7rem;
}

.sidebar .rent {
	background: #11862f;
	text-align: center;
	width: 200px;
	height: 340px;
	font-size:0;
}

.sidebar .rent .ttl {
	display: block;
	width: 200px;
	height: 40px;
	background: #11862f;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
	padding-top: 0.3em;
	padding-left: 1.5em;
	position: relative;
}

.sidebar .rent .ttl:before {
	content: "";
	background: url(../img/rent.png) no-repeat;
	width: 20px;
	height: 24px;
	top: 0.4em;
	left: 2.5em;
	position: absolute;
}

.sidebar .rent li {
	width: 100px;
	height: 100px;
	font-size: 0;
	background: #11862f;
	margin: 0;
	position: relative;
	display: inline-block;
}

.sidebar .rent li:nth-child(2n),
.sidebar .buy li:nth-child(2n) {
	border-right: solid 1px #fff;
}

.sidebar .rent li:nth-child(n+2),
.sidebar .buy li:nth-child(n+2) {
	border-top: solid 1px #fff;
}

.sidebar .rent li a {
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 0.8rem;
	text-decoration: none;
	font-weight: normal;
	display:table-cell;
	vertical-align: bottom;
	padding-bottom: 0.6em;
}

.sidebar .rent .rent1 a {
	background: url(../img/new.png) center 1.3em no-repeat;
}

.sidebar .rent .rent2 a {
	background: url(../img/recommend.png) center 1.3em no-repeat;
}

.sidebar .rent .rent3 a {
	background: url(../img/shinchiku.png) center 0.8em no-repeat;
}

.sidebar .rent .rent4 a {
	background: url(../img/students.png) center 2em no-repeat;
}

.sidebar .rent .rent5 a {
	background: url(../img/tanshin.png) center 1.5em no-repeat;
}

.sidebar .rent .rent6 a {
	background: url(../img/famiry.png) center 1.5em no-repeat;
}

.sidebar .rent li a:hover,
.sidebar .buy li a:hover {
	opacity: 0.6;
}

.sidebar .buy {
	background: #f9a620;
	text-align: center;
	font-size: 0;
	width: 200px;
}

.sidebar .buy .ttl {
	display: block;
	width: 200px;
	height: 40px;
	background: #f9a620;
	color: #fff;
	padding-top: 0.3em;
	padding-left: 1.5em;
	font-size: 1.2rem;
	font-weight: bold;
	position: relative;
}

.sidebar .buy .ttl:before {
	content: "";
	background: url(../img/buy.png) no-repeat;
	width: 25px;
	height: 24px;
	top: 0.3em;
	left: 2.3em;
	position: absolute;
}

.sidebar .buy li {
	width: 100px;
	height: 100px;
	font-size: 0;
	background: #f9a620;
	margin: 0;
	position: relative;
	display: inline-block;
}

.sidebar .buy li a {
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 0.8rem;
	text-decoration: none;
	font-weight: normal;
	display:table-cell;
	vertical-align: bottom;
	padding-bottom: 0.6em;
}

.sidebar .buy .buy1 a {
	background: url(../img/new2.png) center 1.3em no-repeat;
}

.sidebar .buy .buy2 a {
	background: url(../img/recommend.png) center 1.3em no-repeat;
}

.banner li {
	margin-top: 1em;
}

.banner li a:hover {
	opacity: 0.6;
}

.banner li:nth-child(1) {
	margin-top: 0;
}

@media screen and (max-width: 767px) {
	.sidebar {
		width: 100% !important;
		float: none;
		display: block;
		/*position: relative;*/
        
	}
	
	.sidebar .news {
        width: inherit;
		padding: 1em 0;
		margin-bottom: 1em;
        text-align: center;
	}
	
	.sidebar .news h3 {
		font-size: 16px;
		color: #333;
/*		text-align: left;*/
		position: relative;
		padding-top: 0.5em;
/*		padding-left: 3em;*/
		margin: 0 1em;
		height:50px;
        display: flow-root;
        width: 90%;
	}
    .news ul{
        width: 90%;
        margin: 0 auto;
    }
	.news ul .date {
		float: left;
		font-size: 0.85rem;
		font-weight: bold;
		width: 10em;
		display: inline-block;
	}
	
	.news ul .txt {
		font-size: 0.9rem;
		display: inline-block;
	}
	
	.sidebar .rent {
		width: 60%;
		height: auto;
		display: inline-block;
		font-size: 0;
	}
	
	.sidebar .rent .ttl {
		width: 100%;
		padding-left: 2.8em;
		padding-top: 0.34em;
		text-align: left;
	}
	
	.sidebar .rent .ttl::before {
		content: "";
		top: 0.38em;
		left: 1.3em;
		position: absolute;
	}
	
	.sidebar .buy {
		width: 40%;
		height: 240px;
		display: inline-block;
		font-size: 0;
	}
	
	.sidebar .rent li {
		width: 33.3%;
		height: 100px;
		display: inline-block;
		text-align: center;
	}
	
	.sidebar .rent li a {
		width: 100%;
		height: 100%;
		color: #fff;
		font-size: 0.8rem;
		text-decoration: none;
		font-weight: normal;
		display:block;
		vertical-align: bottom;
		padding-bottom: 0.6em;
		text-align: center;
	}
	
	.sidebar .rent li a span {
		position: absolute;
		bottom: 0.5em;
		left: 0;
		right: 0;
		margin: 0;
		width: auto;
		display: block;
	}
	
	.sidebar .buy .ttl {
		width: 100%;
		padding-left: 2.8em;
		padding-top: 0.36em;
		text-align: left;
	}
	
	.sidebar .buy .ttl::before {
		content: "";
		top: 0.38em;
		left: 1.2em;
		position: absolute;
	}
	
	.sidebar .buy li {
		width: 50%;
		height: 100px;
		font-size: 0;
		background: #cc0000;
		display: inline-block;
	}
	
	.sidebar .buy li a {
		width: 100%;
		height: 100%;
		color: #fff;
		font-size: 0.8rem;
		text-decoration: none;
		font-weight: normal;
		display:block;
		vertical-align: bottom;
		padding-bottom: 0.6em;
		text-align: center;
	}
	
	.sidebar .buy li a span {
		position: absolute;
		bottom: 0.5em;
		left: 0;
		right: 0;
		margin: 0;
		width: auto;
		display: block;
	}
	
	.sidebar .rent li:nth-child(2n),
	.sidebar .buy li:nth-child(2n) {
		border-right: solid 1px #fff;
	}
	
	.sidebar .rent li:nth-child(n+2) {
		border-top: solid 1px #fff;
		border-right: solid 1px #fff;
	}
	
	.sidebar .buy li:nth-child(n+2) {
		border-bottom: solid 1px #fff;
	}
	
	.banner {
		margin: 1em auto 2em auto;
		display: block;
		text-align: center;
	}
	
	.banner li {
		display: inline-block;
	}
	
	.banner li:nth-child(1) {
		margin-top: 1em;
	}
}

@media screen and (max-width: 460px) {
		.sidebar .rent {
			width: 100%;
			height: auto;
			display: inline-block;
		}
		
		.sidebar .buy {
			width: 100%;
			height: auto;
			display: inline-block;
		}
		
		.banner {
			margin: 1em auto 2em auto;
			display: block;
			text-align: center;
		}
		
		.banner li {
			display: block;
			width: auto;
		}
		
		.banner li:nth-child(2) {
			display: block;
			width: 160px;
			margin: auto;
		}
		
		.banner li:nth-child(1) {
			margin: 1.5em 0 1em 0;
		}
	
}

/* タブメニュー ---------------------------------*/

.rec {
	position:relative;
	height: 100%;
	width: 765px;
	float: right;
}

.tab{
	overflow:hidden;
	list-style-type:none;
	padding:0;
	margin:0;
	width: auto;
}

.tab li{
	background-color: #11862f;
	color: #fff;
	padding: 0;
	float: left;
	opacity:0.5;
	cursor:pointer;
	padding:5px 15px;
	font-size:1.1em;
	font-weight:normal;
	position: relative;
	z-index: 3;
}

.tab li:nth-child(2){
/*	margin-left: 2.2em;*/
	background-color: #f9a620;
}

.tab li.select{
	opacity:1;
}

/*
.tab li::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	border: 39px solid transparent;
	border-bottom-color: #11862f;
	left: 97px;
	bottom: 0;
	z-index: -1;
}
*/

/*
.tab li:nth-child(2)::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	border: 39px solid transparent;
	border-bottom-color: #f9a620;
	left: 97px;
	bottom: 0;
	z-index: -1;
}
*/

@media screen and (max-width: 499px) {
	.tab li {
		font-size:0.9em;
		padding-right: 0.5em;/*et*/
		padding-left: 0.5em;
	}
	
	.tab li:nth-child(2){
/*		margin-left: 2.6em;*/
	}
	
	.tab li::after {
		content: "";
		left: 6em;
	}
	
	.tab li:nth-child(2)::after {
		content: "";
		left: 6em;
	}
}

@media screen and (max-width: 399px) {
	.tab li span {
		 display: none;
	}
	
	.tab li::after {
		content: "";
		left: 4em;
	}
	
	.tab li:nth-child(2)::after {
		content: "";
		left: 4em;
	}
}


/* おすすめ物件 -----------------------------------------*/
.content{
	position:relative;
	background: #fff;
	font-family: arial,helvetica,osaka,"MS PGothic",sans-serif;
}
.content .box {
	border-top:8px solid #11862f;
	padding:15px 0 0 0;
}
.content .box:nth-child(2) {
	border-top:8px solid #f9a620;
	padding:15px 0 0 0;
}

.content .hide {
	visibility:hidden;
	position:absolute;
	height:0;
	overflow:hidden;
}

.content div a:visited {
    text-decoration: none;
    color: #0088cc;
}

.content div a:link {
    text-decoration: none;
    color: #0088cc;
}

.content div a {
    outline: none;
	font-size: 1rem;
	font-weight: bold;
}

#recommend,
#recommend_buy {
	width:100%;
	position:relative;
}
#recommend .ttl:before,
#recommend_buy .ttl:before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	margin: 70px auto auto;
	background: #cdc7ac;
	position:absolute;
	left:0;
	z-index:0;
}

#recommend .ttl,
#recommend_buy .ttl {
	text-align:center;
	margin-bottom:30px;
}
#recommend .ttl span,
#recommend_buy .ttl span {
	background-color:#FFFFFF;
	padding:0 15px;
	height:140px;
	display:inline-block;
	line-height:140px;
	position:relative;
	left:0;
	z-index:5;
}
#recommend .tbl,
#recommend_buy .tbl{
	display:block;
	overflow:hidden;
	width:100%;
}
#recommend tbody,
#recommend tr,
#recommend_buy tbody,
#recommend_buy tr{
	display:block;
}
#recommend .tbl td,
#recommend_buy .tbl td{
	width:30%;
	height: 19em;
	padding:0.8em;
	margin: 0 0 1em 1.2em;
	border:1px solid #c6c6c6;
	display:inline-block;
	float:left;
	background-color:#FFF;
	background-image:url(../img/icn1.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#recommend .tbl td.none,
#recommend_buy .tbl td.none{
	border:0;
	background-color:transparent;
	background-image:none;
}
#recommend .tbl td .loading,
#recommend_buy .tbl td .loading{
	padding:15px;
	text-align:center;
	vertical-align:middle;
	color:#999;
	height: 20em;
}
#recommend .tbl td .loading img,
#recommend_buy .tbl td .loading img{
	vertical-align:middle;
	margin-right:10px;
}

#recommend .tbl td .inner,
#recommend_buy .tbl td .inner{
	position:relative;
	width:100%;
    height: 100%;
    overflow: hidden;
}
#recommend .tbl td .photo,
#recommend_buy .tbl td .photo{
	width:100%;
	height:auto;
	text-align:center;
	background-color:#f2efed;
	vertical-align:middle;
	position:relative;
	display:table;
}
#recommend .tbl td .photo a,
#recommend_buy .tbl td .photo a{
	width:100%;
	height:160px;
	display:table-cell;
	vertical-align:middle;
}

#recommend .tbl td .photo img,
#recommend_buy .tbl td .photo img{
	max-width:100%;
	max-height:160px;
	width:auto;
	height:auto;
	position: relative;
	vertical-align:middle;
}
#recommend .tbl td .txt,
#recommend_buy .tbl td .txt{
	margin:10px 0 0 0;
}
/*#recommend .tbl td .icn,
#recommend_buy .tbl td .icn{
	position:absolute;
	right:0;
	bottom:0;
}*/
#recommend .tbl td .txt .add,
#recommend_buy .tbl td .txt .add{
	margin-top: 0.3em;
	line-height:130%;
	clear:both;
}

#recommend .tbl td .txt .add span{
	font-size: 0.85rem;
	margin-bottom: 0.2em;
}
#recommend .tbl td .txt .madori,
#recommend_buy .tbl td .txt .madori{
	font-size: 1.5em;
	line-height:1;
	font-weight: normal;
	display:inline-block;
	color:#11862f;
}
#recommend .tbl td .txt .price,
#recommend_buy .tbl td .txt .price{
	line-height:1;
	font-size: 0.9rem;
	font-weight:bold;
	display:inline-block;
}
#recommend .tbl td .txt .price strong,
#recommend_buy .tbl td .txt .price strong{
	font-size: 1.5rem;
	font-weight: normal;
	vertical-align: baseline;
	color: #DD2A50;
	line-height: 100%;
}

#recommend .tbl td .name,
#recommend_buy .tbl td .name{
	padding:0;
	font-size:1rem;
	font-weight:bold;
	line-height:130%;
}

#recommend .tbl td .name a:hover,
#recommend_buy .tbl td .name a:hover {
	opacity: 0.5;
}

#recommend .tbl td .copy,
#recommend_buy .tbl td .copy{
	line-height:130%;
	margin-top: 0.2em;
	font-size: 0.85rem;
}

@media screen and (max-width:767px){
	
	.rec {
		width: 100%;
		height: auto;
		float: none;
		padding: 0.5em 0 3em 0;
		min-height: auto;
		margin: 20px 0;
	}
	.tab {
		width:92%;
		margin:auto;
	}
	.content {
		background: rgba(255,255,255,0);
	}
	
	#recommend,
	#recommend_buy{
		width:92%;
		margin:auto;
	}
	
	#recommend .tbl td,
	#recommend_buy .tbl td{
		width:45%;
		height: 19em;
		padding:0.8em;
		margin: 0 0 1em 1.2em;
		border:1px solid #c6c6c6;
		display:inline-block;
		float:left;
		background-color:#FFF;
		background-image:url(../img/icn1.gif);
		background-repeat:no-repeat;
		background-position:bottom right;
	}
}



@media screen and (max-width:547px){
	#recommend .tbl td,
	#recommend_buy .tbl td{
		width:100%;
		float:none;
		margin:0 0 4% 0;
	}
	
	#recommend .tbl td:nth-child(even),
	#recommend_buy .tbl td:nth-child(even){
		margin:0 0 4% 0;
	}

	#recommend .tbl .none,
	#recommend_buy .tbl .none {
		display: none;
	}
}
.bdRgt{
    float:right;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 79%;    
}
.bdLft{
    float:left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    margin-right: 2%;
    width: 19%;
}
/*タブレット*/
@media screen and (max-width: 840px) {

}
/*スマホ*/
@media screen and (max-width: 420px) {
    .bdRgt,.bdLft{
        width: 100%;
        margin: 0;
        padding: 0;
    }
}
/* 検索 -------------------------------------------------*/

.search {
	height: auto;
	width: 100%;
	float: right;
    margin-bottom:60px;
}


.search h2 {
	width: 100%;
	height: 40px;
	background: #11862f;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	padding-left: 1.5em;
	padding-top: 0.3em;
	text-align:	left;
	margin-bottom: 1em;
}
.scroll_f{
    width: 100%;
}
.frame_scroll{
    width: 100%;
}
/*
.search iframe {
	width: 100%;
	height: 1200px;
	background: #fff;
	transform: scale(0.75);
	-moz-transform: scale(0.75);
	-webkit-transform: scale(0.75);
	-o-transform: scale(0.75);
	-ms-transform: scale(0.75);
	transform-origin:0 0;
	overflow: auto;
}
*/
.frame_scroll iframe{
    width: 100%;
    height: 1500px;
}

/*タブレット*/
@media screen and (max-width: 840px) {

}
@media screen and (max-width: 767px) {
	
	.search {
		width: 100%;
		height: auto;/*et 500*/
		text-align:center;
	}
	
	.search h2 {
		text-align: left;
	}
	
	.scroll_f {
/*		width: 100%;*/
/*		height: 400px;et 360*/
/*		display:block;*/
/*		margin: auto;*/
/*		border: 3px solid #ccc;	*/
	}
	
	.search p {
		font-size: 0.8rem;
		color: #333333;
		
		display: inline-block;
		width: auto;
	}
	
	.search .frame_scroll {
/*		position: relative;*/
		width: 100%;
		height: 90vh;
/*		background: #fff;*/
/*		overflow: scroll;*/
		-webkit-overflow-scrolling: touch;
		
	}
	
	.frame_scroll::-webkit-scrollbar{ 
		width: 15px;
	}
	
	.frame_scroll::-webkit-scrollbar-thumb{
		background: #828282;/*F70841*/
		border-radius: 10px;
	}
/*
	.frame_scroll::-webkit-scrollbar-track-piece:start{
		background: #fff;
	}
	.frame_scroll::-webkit-scrollbar-track-piece:end{
		background: #fff;
	}
*/
	
	.frame_scroll iframe {
		width: 100%;
		height: 100vh;
		margin-left: 0.5em;
		float: none;
/*
		transform: scale(0.6);
		-moz-transform: scale(0.6);
		-webkit-transform: scale(0.6);
		-o-transform: scale(0.6);
		-ms-transform: scale(0.6);
		transform-origin:0 0;
		margin: 0;
		border: none;
		position:absolute;
		display: block;
*/
	}
}

/*スマホ*/
@media screen and (max-width: 420px) {
    .frame_scroll iframe{
        height: 500px;
    }
    .search{
        margin-bottom: 0;
    }
}

/* 会社概要 ---------------------------------------------*/

.company_about {
	position:relative;
	height: auto;
	width: 765px;
	float: right;
	background: #FFF;
}

.company_about h2 {
	position: relative;
	width: 100%;
	height: 40px;
	background: #11862f;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	padding-left: 2.8em;
	padding-top: 0.34em;
}

.company_about h2::before {
	content: "";
	background: url(../img/comp.png) no-repeat;
	width: 17px;
	height: 23px;
	top: 0.38em;
	left: 1.3em;
	position: absolute;
}

.company_about p {
	text-align: left;
	font-size: 1rem;
	color: #11862f;
	font-weight: 600;
	padding: 1em 1em 0.3em 1em;
}

.company_about table {
	width: 100%;
	padding: 0.7em 1.5em 0.3em 1.5em;
}

.company_about table tr {
	border-top: 1px solid #000;
	text-align: left;
	width: 100%;
	background: #fff;
	display: inline-block;
	padding: 0.5em
}

.company_about table th {
	width: 10em;
}

@media screen and (max-width:767px){
	.company_about {
		width: 100%;
	}
}

@media screen and (max-width: 483px){
	.company_about table th {
		display: block;
	}
	
	.company_about p {
		text-align: left;
		font-size: 0.8rem;
		color: #11862f;
		font-weight: normal;
		padding: 1em 1em 0.3em 1em;
	}
}

@media screen and (max-width: 375px){
	.company_about table {
		display: block;
		padding: 0;
	}
	
	.company_about p {
		text-align: left;
		font-size: 0.8rem;
		color: #11862f;
		font-weight: normal;
		padding: 1em 1em 0.3em 1em;
	}
}

/* お問い合わせ -----------------------------------------*/

.contact {
	position:relative;
	height: auto;
	width: 765px;
	float: right;
	background: #FFF;
	text-align:	center;
}

#mfp_hidden {
	display: none;	
}

.contact h2 {
	position: relative;
	width: 100%;
	height: 40px;
	background: rgba(30,85,53,1);
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	padding-left: 3em;
	padding-top: 0.3em;
	text-align:	left;
	margin-bottom: 1em;
}

.contact h2::before {
	content: "";
	background: url(../img/cont.png) no-repeat;
	width: 21px;
	height: 16px;
	top: 0.55em;
	left: 1.3em;
	position: absolute;
}

.contact p {
	margin-top: 1.5em;
	font-size: 0.72rem;
	padding: 0 2em;
	line-height: 200%;
}

.contact div {
	width: 100%;
	padding: 0.7em 1.5em 0.3em 1.5em;
	text-align: left;
	display:table;
}

.contact div dl {
	width: 100%;
	display:table-row;
	border-bottom: 1px solid #fff;
}

.contact div dt {
	width: 12em;
	background: rgba(206,218,211,1);
	display:table-cell;
	font-size: 0.9rem;
	padding: 0.7em 1em;
	vertical-align: middle;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.contact div dd {
	background: rgba(240,240,240,1);
	display:table-cell;
	padding: 0.7em 1em;
	border-bottom: 1px solid #fff;
	font-size: 0.9rem;
}

.contact div dd .text_area {
	width: 100% !important;
	height: 180px !important;
}

.contact div dd .mfp_element_tel {
	width: 40px !important;
}

.contact .privacy {
	text-align: left;
	padding: 0 2.5em;
}

.contact div dd .#age {
	width: 30px !important;
}

.contact .privacy span {
	font-weight: bold;
}

.contact .privacy span::after {
	content: "\A";
	white-space: pre;
}

.contact button {
	position: relative;
	background: rgba(30,85,53,1);
	width: 250px;
	height: 40px;
	border: none;
	color: #fff;
	margin: 2em 0 2em 0;
	font-size: 0.9rem;
	display: inline-block;
}

.contact button:hover {
	opacity: 0.6;
}

.contact button span {
	font-size: 0.75rem;
	padding: 0 1em 0 1em;
}

.contact button span::before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.contact div dt .req {
	font-size: 0.8rem;
	color: #ff0000;	
	display: inline-block;
}

.contact div .communi {
	display: block;
	padding: 0;
	margin: 0;
	position:relative;
}

.contact div .communi dt {
	width: 30%;
	display: inline-block;
	padding: 1.3em 1em;
	height: 65px;
	background: rgba(240,240,240,1);
	border: none;
}

.contact div .communi dd {
	display: inline-block;
	width: 70%;
	height: 65px;
	border: none;
}

.contact div dd span {
	font-size: 0.7rem;
	text-align: left;
	display: block;
}

.contact button {
	
}

	
	#errormsg_連絡方法 {
		top: 2.9em;
		width: 20em;
		position:absolute;
	}
	
.contact #other_re {
	vertical-align: middle;
	margin-top: 0.8em;
}

@media screen and (max-width:767px){
	.contact {
		width: 100%;
		margin-bottom: 5em;
	}
	
	.contact div {
		width: 100%;
		display: block;
	}
	
	.contact div dl {
		width: 100%;
		display: block;
	}
	
	.contact div dt {
		width: 100%;
		display: block;
	}
	
	.contact div dd {
		width: 100%;
		display: block;
		border-bottom: none;
		/*padding: 0.5em 10%;*/
	}
	
	.contact div .communi dt {
		width: 100%;
		display: block;
		padding: 1em 0.5em;
	}
	
	.contact div .communi dd {
		display: block;
		width: 100%;
	}
	
	
}

@media screen and (max-width: 405px) {
	.contact div {
		display: table;
		padding: 0;
	}
	
	.contact div dd {
		padding: 0.7em 0.5em;
	}	
}


/* サンクスページ ---------------------------------------*/

	.thanks {
		position:relative;
		height: auto;
		width: 765px;
		float: right;
		background: #FFF;
		padding: 2em;
		text-align: center;
	}

	.thanks h2 {
		width: 100%;
		height: 40px;
		color: rgba(30,85,53,1);
		font-weight: bold;
		font-size: 1.4rem;
		margin-bottom: 1.5em;
	}

	.thanks p {
		font-size: 1rem;
	}
	
	.thanks p:last-child{
		margin-top: 3em;
	}
	
	.thanks p a {
		font-size: 1rem;
		color: #fff;;
		background: rgba(30,85,53,1);
		width: 170px;
		height: 40px;
		padding: 0.5em;
		display: block;
		margin: auto;
		text-decoration: none;
	}
	
	.thanks p a:hover {
		opacity: 0.6;
	}
	
	@media screen and (max-width: 767px) {
		.thanks {
			width: 100%;
		}	
	}

/* プライバシーポリシー	 --------------------------------*/

	.policy {
		position:relative;
		height: auto;
		width: 765px;
		float: right;
		background: #FFF;
		text-align:	left;
	}

	.policy h2 {
		width: 100%;
		height: 40px;
		background: rgba(30,85,53,1);
		color: #fff;
		font-weight: bold;
		font-size: 1.2rem;
		padding-left: 1.5em;
		padding-top: 0.3em;
		text-align:	left;
		margin-bottom: 1em;
	}

	.policy p {
		font-size: 1rem;
		padding: 1.5em;
	}
	
	.policy ul {
		padding: 4em;
		list-style-type: decimal;
	}
	
	.policy ul li {
		margin-bottom: 1em;
	}
	
	.policy p:last-child {
		text-align: right;
		padding-right: 2em;
	}
	
	@media screen and (max-width: 767px) {
		.policy {
			width: 100%;
		}	
	}
	


/* フッター ---------------------------------------------*/

footer {
	width: 100%;
	height: 80px;
	background: #fff;
	border-top: 5px solid #828282;
	border-bottom: 25px solid #11862f;
	position: relative;
}

.foot {
	margin: 0 auto;
	width: 1000px;
	height: 50px;
	display: table;
}

.foot .foot_menu {
	text-align: left;
	font-size: 0;
	display: table-cell;
	vertical-align: middle;
}

.foot .foot_menu li {
	border-left: 1px solid #333;
	display: inline-block;
}

.foot .foot_menu li:last-child {
	border-right: 1px solid #333;
}

.foot .foot_menu li a {
	color: #333;
	font-size: 0.8rem;
	padding: 0.2em 1em;
}

.foot .foot_menu li a:hover {
	opacity: 0.5;
}

.foot p {
	text-align: right;
	color: #333;
	font-size: 0.8rem;
	vertical-align: middle;
	display: table-cell;
}

#page-top {
	position: fixed;
	right: 8.1em;
	bottom: 1em;
	width: 120px;
	text-align: center;
}


#page-top a {
	color: #fff;
	text-decoration: none;
	width: 100%;
	display: block;
	background: #828282;
	padding: 0.3em 0.5em;
}

#page-top a:hover {
	opacity: 0.6;
}

@media screen and (max-width: 767px) {
	.foot {
		width: 100%;
		height: auto;
		padding-top: 0.4em;
	}
	
	.foot .foot_menu {
		text-align: center;
		display: block;
		width: 100%;
	}
	
	.foot p {
		text-align: center;
		display: block;
		width: 100%;
	}
	
	#page-top a:hover {
		opacity: 1;
	}
	
	#page-top {
		right: 0;
		bottom: 0;
		
	}
}

@media screen and (max-width: 557px) {
	.foot p {
		padding-top: 0.9em;
		color: #fff;
		font-size: 0.6rem;
	}
}

@media screen and (max-width: 556px) {
@-moz-document url-prefix(){
	.foot p {
		padding-top: 0.9em;
		color: #fff;
		font-size: 0.6rem;
	}
}
}

@media screen and (max-width: 299px) {
	footer {
		width: 100%;
		height: auto;
		padding-top: 0.4em;
	}
	
	.foot {
		display: block;
	}
	.foot p {
		padding-top: 0.5em;
		color: #fff;
		position: absolute;
	}
}
/**/
.sp_none{ display: inline; }
@media screen and (max-width: 420px) {
    .sp_none{
        display: none;
    }
}
/*********************
　　　ヘッダー
**********************/
.head_left{
    margin-top: 10px;
}
.head_left img{
    margin: 10px 0;
}
.head_right p{
    line-height: 1.4;
}
.th_tel{
	font-weight: 900;
	font-size: 40px;	
    padding: 0 10px;
}
.font_S{
	font-weight: normal;
	font-size: 14px;
}
/*タブレット*/
@media screen and (max-width: 840px) {
}
/*スマホ*/
@media screen and (max-width: 420px) {
    #header_fixed{
        height: auto;
    }
    header .head_left{
        margin: 0 5px;
    }
    header .head_area{
        padding-bottom: 5px;
    }
    .head_left{
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .head_left img{
        width: 80%;
        height: auto;
        margin: 0px 0 5px;
    }
    
}
/*********************
　　　サイドメニュー
**********************/
.side_menu_box{
    font-size: 16px;
}
/*賃貸物件*/
    ul#side_menu_box_t, ul#side_menu_box_t * {
		font:bold 110%;/* Verdana,sans-serif 11px*/
		margin:0; padding:0;
		line-height:1.5em;
	}
	ul#side_menu_box_t {
		margin:1em 0; padding:0;
		line-height:1em;
		list-style:none;
		width:100%;/*10em*/
	}
	ul#side_menu_box_t li {
		margin:0 0 1px 0; padding:0;
		line-height:0;
		text-align:left;
	}
	ul#side_menu_box_t a:hover {
		color:#fff;
		border-width:1px 5px;
		border-style:solid;
		border-color:#11862f;
		text-decoration:none;
        background-color:#11862f;
	}
/*
	ul#side_menu_box_t a#current {
		color:#8ea084;
		border-width:1px 5px;
		border-style:solid;
		border-color:#d1eac4;
		text-decoration:none;
	}
*/
	ul#side_menu_box_t a {
		margin:0; padding:5px 0  5px 10px;
		font-weight:bold;
		display:block;
		background-color:#f7f7f7;        
		color:#4c4b4b;
		border-width:1px 5px;
		border-style:solid;
		border-color:#11862f;/*e3db9d*/
		text-decoration:none;        
	}
    ul#side_menu_box_t li:first-child a{/*見出し*/
        background-color:#11862f;
        color: #fff;
        text-align: center;
        text-shadow: 1px 2px 3px #000;
    }
/*売買物件*/
    ul#side_menu_box_b, ul#side_menu_box_b * {
		font:bold 110%;/* Verdana,sans-serif 11px*/
		margin:0; padding:0;
		line-height:1.5em;
	}
	ul#side_menu_box_b {
		margin:1em 0; padding:0;
		line-height:1em;
		list-style:none;
		width:100%;/*10em*/
	}
	ul#side_menu_box_b li {
		margin:0 0 1px 0; padding:0;
		line-height:0;
		text-align:left;
	}
	ul#side_menu_box_b a:hover {
		color:#fff;
		border-width:1px 5px;
		border-style:solid;
		border-color:#f9a620;
		text-decoration:none;
        background-color:#f9a620;
	}
/*
	ul#side_menu_box_b a#current {
		color:#8ea084;
		border-width:1px 5px;
		border-style:solid;
		border-color:#d1eac4;
		text-decoration:none;
	}
*/
	ul#side_menu_box_b a {
		margin:0; padding:5px 0  5px 10px;
		font-weight:bold;
		display:block;
		background-color:#f7f7f7;        
		color:#4c4b4b;
		border-width:1px 5px;
		border-style:solid;
		border-color:#f9a620;/*e3db9d*/
		text-decoration:none;
/*        text-shadow: 1px 2px 3px #000; */
	}
    ul#side_menu_box_b li:first-child a{/*見出し*/
        background-color:#f9a620;
        color: #fff;
        text-align: center;
        text-shadow: 1px 2px 3px #000;
    }
/*タブレット*/
@media screen and (max-width: 840px) {
}
/*スマホ*/
@media screen and (max-width: 420px) {
    .side_menu_box{
        width: 90%;
        margin: 0 auto;
    }
}
/*********************
　　　コンテンツ
**********************/
.icn{
    font-size: 14px;
    font-weight: 800;
    border-radius: 5px;
    color: white;
    position: absolute;
    right: 0;
    bottom: 0;
}
.icn .icon_t{
    padding: 5px 10px;
    background-color: #11862f;
}
.icn .icon_b{
    padding: 5px 10px;   
    background-color: #f9a620;
}
.ttl5 {
	font-size:1.8em;
	line-height:16pxem;
	background-color:#11862f;/*EFEFEF*/
	font-weight:bold;
	padding:5px 20px;
    color:white;
}
.ttl5 strong,
.ttl5 h1 {
	font-weight:normal;
	color:#333333;
	font-size:0.5em;
	line-height:1.5em;
	display:inline-block;
	margin-left:10px;
	vertical-align:middle;
}
@media screen and (max-width:767px){
.ttl5 {
	font-size:1.5em;
	line-height:1.5em;
}
}

.ttl6 {
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    margin: 20px 0;
    background-color: #828282;/*et 5e89c5*/
    color: #FFFFFF;
    text-align: center;
}
.ttl6 span {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	line-height:1.5em;
	width:200px;
	height:150px;
}
@media screen and (max-width:767px){
.ttl6 {
    float: none;
	width:95%;
	margin:20px auto;
    line-height: 1.5em;
	padding:10px;
	box-sizing:border-box;
}
.ttl6 span {
	display:block;
	line-height:1.5em;
	width:100%;
	height:auto;
}
}
.ol1 {
	margin-left:20px;
    padding:8px 10px;
}
.ol1 li {
	padding: 0 0 10px 20px;
}
/* 会社案内----------------------------------------------------------- */

.comWrap1 {
	margin-bottom:60px;
}
#company{
    margin: 50px auto;
}
@media screen and (max-width:767px){
    #company{
        width: 95%;
    }
    .comWrap1 {
        width:90%;
        margin:0 auto;
    }
    .comTxt1{
        margin:0 auto;
    }
}

.comTxt1 {
	margin-bottom:30px;
	border-left:5px solid #CCCCCC;
	padding-left:10px;
	color:#333333;
	font-size:14px;
	line-height:1.5em;
}
.comTbl1 {
	padding:0;
	margin:0;
	border-top:1px solid #CCC;
}
.comTbl1 dt {
	float:left;
	padding:8px 10px;
}
.comTbl1 dd {
	padding:8px 10px 8px 10em;
	border-bottom:1px solid #CCC;
}

@media screen and (max-width:767px){
.comTbl1 dt {
	font-size:0.8em;
}
.comTbl1 dd {
	padding:8px 10px 8px 8em;
}
}
.policy_inner{
    margin-left: 20px;
}
.alignRgt {
	text-align:right;
}
/*スマホ*/
@media screen and (max-width: 420px) {
    .policy_inner{
        width: 80%;
        margin: auto;
    }
}